Name: lxde-common
Version: 0.3.2.1
Release: alt2

Summary: lxde-common package provides a set of default configuration for LXDE.
License: GPL
Group: Graphical desktop/Other
Url: http://lxde.sf.net
Packager: Eugene Ostapets <eostapets@altlinux.ru>

Source: %name-%version.tar.bz2
Source1: lxde.wm
Patch: alt-lxde-common-select-terminal.patch

# Automatically added by buildreq on Fri Jul 18 2008
BuildRequires: glib2-devel imake libX11-devel xorg-cf-files

%description
lxde-common package provides a set of default configuration for LXDE.
%package -n lxde-default-theme
Summary: lxde-common package provides a set of default configuration for LXDE.
Group: Graphical desktop/Other
%description -n lxde-default-theme
Default graphics theme for LXDE

%prep
%setup
%patch -p1

%build
%configure

%make_build

%install
%makeinstall_std
%find_lang %name
install -m644 -D %SOURCE1 %buildroot%_x11sysconfdir/wmsession.d/20LXDE

%files -f %name.lang
%doc ChangeLog INSTALL README
%_bindir/*
%_x11sysconfdir/wmsession.d/*
%_datadir/lxde
%_sysconfdir/xdg/lxsession
%dir %_datadir/lxpanel
%_datadir/lxpanel/*
%_datadir/xsessions/*.desktop
%_man1dir/*

%files -n lxde-default-theme
%_iconsdir/nuoveXT2

%changelog
* Fri Jan 09 2009 Eugene Ostapets <eostapets@altlinux.ru> 0.3.2.1-alt2
- Change default terminal emulator to lxde-lxterminal
- remove obsoletes %%update_menu and %%update_wms macros

* Fri Jul 18 2008 Eugene Ostapets <eostapets@altlinux.ru> 0.3.2.1-alt1
- First version of RPM package for Sisyphus.
